#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: MonsterInsights Pro\n"
"Report-Msgid-Bugs-To: https://github.com/awesomemotive/monsterinsights/"
"issues\n"
"POT-Creation-Date: 2017-08-09 13:09-0400\n"
"PO-Revision-Date: 2016-07-21 17:01-0400\n"
"Last-Translator: Chris Christoff <support@monsterinsights.com>\n"
"Language-Team: Chris Christoff <support@monsterinsights.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-WPHeader: googleanalytics-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: .roboci\n"
"X-Poedit-SearchPathExcluded-2: assets\n"
"X-Poedit-SearchPathExcluded-3: bin\n"
"X-Poedit-SearchPathExcluded-4: build\n"
"X-Poedit-SearchPathExcluded-5: docs\n"
"X-Poedit-SearchPathExcluded-6: phpdox\n"
"X-Poedit-SearchPathExcluded-7: tests\n"
"X-Poedit-SearchPathExcluded-8: tmp\n"
"X-Poedit-SearchPathExcluded-9: vendor\n"
"X-Poedit-SearchPathExcluded-10: wordpress\n"
"X-Poedit-SearchPathExcluded-11: lite\n"
"X-Poedit-SearchPathExcluded-12: *.css\n"
"X-Poedit-SearchPathExcluded-13: googleanalytics.php\n"
"X-Poedit-SearchPathExcluded-14: languages\n"
"X-Poedit-SearchPathExcluded-15: includes\n"

#: googleanalytics-premium.php:230 googleanalytics-premium.php:244
msgid "Cheatin&#8217; huh?"
msgstr ""

#: googleanalytics-premium.php:416
msgid ""
"The version of MonsterInsights eCommerce addon you have is not compatible "
"with the version of MonsterInsights installed. Please update the eCommerce "
"addon as soon as possible"
msgstr ""

#: googleanalytics-premium.php:438
#, php-format
msgid ""
"Sorry, but your version of WordPress does not meet MonsterInsights's "
"required version of %1$s3.8%2$s to run properly. The plugin not been "
"activated. %3$sClick here to return to the Dashboard%4$s."
msgstr ""

#: googleanalytics-premium.php:460
#, php-format
msgid ""
"Please %1$suninstall%2$s the MonsterInsights Lite Plugin. Your premium "
"version of MonsterInsights may not work as expected until the Lite version "
"is uninstalled."
msgstr ""

#: googleanalytics-premium.php:626
#, php-format
msgid ""
"Sorry, but your version of WordPress does not meet MonsterInsight's required "
"version of %1$s3.8%2$s to run properly. The plugin has not been activated. "
"%3$sClick here to return to the Dashboard%4$s."
msgstr ""

#: googleanalytics-premium.php:631
#, php-format
msgid ""
"Please uninstall and remove MonsterInsights Lite before activating "
"MonsterInsights Pro. The Pro version has not been activated. %1$sClick here "
"to return to the Dashboard%2$s."
msgstr ""

#: pro/includes/admin/pro-settings.php:17
#, php-format
msgid ""
"In order to use the social tracking features, please %1$sinstall and activate"
"%2$s the social addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:22
#, php-format
msgid ""
"In order to use the ads tracking features, please %1$sinstall and activate"
"%2$s the ads addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:27
#, php-format
msgid ""
"In order to use the forms tracking features, please %1$sinstall and activate"
"%2$s the forms addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:32
#, php-format
msgid ""
"In order to use the ecommerce tracking features, please %1$sinstall and "
"activate%2$s the ecommerce addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:37
#, php-format
msgid ""
"In order to use the media tracking features, please %1$sinstall and activate"
"%2$s the media addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:42
#, php-format
msgid ""
"In order to use the membership tracking features, please %1$sinstall and "
"activate%2$s the membership addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:47
#, php-format
msgid ""
"In order to use the dimensions tracking features, please %1$sinstall and "
"activate%2$s the dimensions addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:52
#, php-format
msgid ""
"In order to use the performance tracking features, please %1$sinstall and "
"activate%2$s the performance addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:57
#, php-format
msgid ""
"In order to use the AMP integration, please %1$sinstall and activate%2$s the "
"AMP addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:62
#, php-format
msgid ""
"In order to use the Google Optimize integration, please %1$sinstall and "
"activate%2$s the Google Optimize addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:67
#, php-format
msgid ""
"In order to use the Facebook Instant Articles integration features, please "
"%1$sinstall and activate%2$s the Facebook Instant Articles addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:72
#, php-format
msgid ""
"In order to use the Bounce Reduction addon features, please %1$sinstall and "
"activate%2$s the Bounce Reduction addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:77
#, php-format
msgid ""
"In order to use the reporting features, please %1$sinstall and activate%2$s "
"the reporting addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:82
#, php-format
msgid ""
"In order to use the notifications features, please %1$sinstall and activate"
"%2$s the notifications addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:89
#: pro/includes/admin/pro-settings.php:94
#: pro/includes/admin/pro-settings.php:99
#: pro/includes/admin/pro-settings.php:104
#: pro/includes/admin/pro-settings.php:109
#: pro/includes/admin/pro-settings.php:114
#: pro/includes/admin/pro-settings.php:119
#: pro/includes/admin/pro-settings.php:124
#: pro/includes/admin/pro-settings.php:129
#: pro/includes/admin/pro-settings.php:134
#: pro/includes/admin/pro-settings.php:139
#: pro/includes/admin/pro-settings.php:144
#: pro/includes/admin/pro-settings.php:149
#: pro/includes/admin/pro-settings.php:154
msgid "In order to use these pro features, please enter your license key."
msgstr ""

#: pro/includes/admin/pro-settings.php:162
#: pro/includes/admin/pro-settings.php:167
#: pro/includes/admin/pro-settings.php:172
#: pro/includes/admin/pro-settings.php:177
#: pro/includes/admin/pro-settings.php:182
#: pro/includes/admin/pro-settings.php:187
#: pro/includes/admin/pro-settings.php:192
#: pro/includes/admin/pro-settings.php:197
#: pro/includes/admin/pro-settings.php:202
#: pro/includes/admin/pro-settings.php:207
#: pro/includes/admin/pro-settings.php:212
#: pro/includes/admin/pro-settings.php:217
#: pro/includes/admin/pro-settings.php:222
#: pro/includes/admin/pro-settings.php:227
msgid ""
"In order to use these pro features, please ask your webmaster to install the "
"necessary addon."
msgstr ""

#: pro/includes/admin/pro-settings.php:243
#: pro/includes/admin/pro-settings.php:251
msgid "Enable User ID tracking"
msgstr ""

#: pro/includes/admin/pro-settings.php:244
#, php-format
msgid ""
"To the extent that Google allows webmasters to discern single users, this "
"setting allows you to identify users by their WordPress user ID if logged "
"in. To use this feature, you will need to turn this feature on in Google "
"Analytics. %1$sClick here%2$s for step by step directions."
msgstr ""

#: pro/includes/admin/pro-settings.php:252
#, php-format
msgid ""
"UserID tracking is only available on Universal Tracking (analytics.js). "
"You're currently using deprecated ga.js tracking. We recommend switching to "
"analytics.js, as it is significantly more accurate than ga.js, and allows "
"for additional functionality (like the more accurate Javascript based events "
"tracking we offer). Further Google Analytics has deprecated support for ga."
"js, and it may stop working at any time when Google decides to disable it "
"from their server. To switch to using the newer Universal Analytics "
"(analytics.js) %1$sclick here%2$s."
msgstr ""

#: pro/includes/admin/pro-settings.php:260
msgid "Enable _gaTracker Compatibility"
msgstr ""

#: pro/includes/admin/pro-settings.php:261
#, php-format
msgid ""
"This enables MonsterInsights to work with plugins that use ga() and don't "
"support %s"
msgstr ""

#: pro/includes/admin/pro-settings.php:283
#, php-format
msgid ""
"Demographics and Interests tracking is only available on Universal Tracking "
"(analytics.js). You're currently using deprecated ga.js tracking. We "
"recommend switching to analytics.js, as it is significantly more accurate "
"than ga.js, and allows for additional functionality (like the more accurate "
"Javascript based events tracking we offer). Further Google Analytics has "
"deprecated support for ga.js, and it may stop working at any time when "
"Google decides to disable it from their server. To switch to using the newer "
"Universal Analytics (analytics.js) %1$sclick here%2$s."
msgstr ""

#: pro/includes/admin/pro-settings.php:289
#, php-format
msgid ""
"Enhanced Link Attribution tracking is only available on Universal Tracking "
"(analytics.js). You're currently using deprecated ga.js tracking. We "
"recommend switching to analytics.js, as it is significantly more accurate "
"than ga.js, and allows for additional functionality (like the more accurate "
"Javascript based events tracking we offer). Further Google Analytics has "
"deprecated support for ga.js, and it may stop working at any time when "
"Google decides to disable it from their server. To switch to using the newer "
"Universal Analytics (analytics.js) %1$sclick here%2$s."
msgstr ""

#: pro/includes/admin/pro-settings.php:294
msgid "Subdomain tracking:"
msgstr ""

#: pro/includes/admin/pro-settings.php:295
#, php-format
msgid ""
"This allows you to set the domain that's set by %1$s for tracking "
"subdomains. If empty, this will not be set. Can be used to set localhost for "
"ga.js tracking."
msgstr ""

#: pro/includes/admin/reports.php:44
msgid "Loading"
msgstr ""

#: pro/includes/admin/reports.php:74
msgid "Click to fetch the latest data from Google Analytics."
msgstr ""

#: pro/includes/admin/reports.php:82
msgid "The Google Analytics data was updated successfully."
msgstr ""

#: pro/includes/admin/tab-support.php:69
msgid "Support ticket sent successfully."
msgstr ""

#: pro/includes/admin/tools.php:19
msgid "Generate custom campaign parameters for your advertising URLS."
msgstr ""

#: pro/includes/admin/tools.php:20
msgid ""
"The URL builder helps you add parameters to your URLs you use in custom web-"
"based or email ad campaigns. A custom campaign is any ad campaign not using "
"the AdWords auto-tagging feature. When users click one of the custom links, "
"the unique parameters are sent to your Analytics account, so you can "
"identify the urls that are the most effective in attracting users to your "
"content."
msgstr ""

#: pro/includes/admin/tools.php:21
msgid ""
"Fill out the required fields (marked with *) in the form below, and as you "
"make changes the full campaign URL will be generated for you."
msgstr ""

#: pro/includes/admin/tools.php:29
msgid "Website URL"
msgstr ""

#: pro/includes/admin/tools.php:34
#, php-format
msgid "The full website URL (e.g. %1$s)"
msgstr ""

#: pro/includes/admin/tools.php:40 pro/includes/admin/tools.php:131
msgid "Campaign Source"
msgstr ""

#: pro/includes/admin/tools.php:45
#, php-format
msgid "Enter a referrer (e.g. %1$s, %2$s, %3$s)"
msgstr ""

#: pro/includes/admin/tools.php:51 pro/includes/admin/tools.php:142
msgid "Campaign Medium"
msgstr ""

#: pro/includes/admin/tools.php:56
#, php-format
msgid "Enter a marketing medium (e.g. %1$s, %2$s, %3$s)"
msgstr ""

#: pro/includes/admin/tools.php:62 pro/includes/admin/tools.php:152
msgid "Campaign Name"
msgstr ""

#: pro/includes/admin/tools.php:67
#, php-format
msgid "Enter a name to identify the campaign (e.g. %1$s)"
msgstr ""

#: pro/includes/admin/tools.php:73 pro/includes/admin/tools.php:162
msgid "Campaign Term"
msgstr ""

#: pro/includes/admin/tools.php:78
msgid "Enter the paid keyword"
msgstr ""

#: pro/includes/admin/tools.php:84 pro/includes/admin/tools.php:172
msgid "Campaign Content"
msgstr ""

#: pro/includes/admin/tools.php:89
msgid "Enter something to differentiate ads"
msgstr ""

#: pro/includes/admin/tools.php:95
msgid "Use Fragment"
msgstr ""

#: pro/includes/admin/tools.php:100
msgid ""
"Set the parameters in the fragment portion of the URL (not recommended)."
msgstr ""

#: pro/includes/admin/tools.php:106
msgid "URL to use (updates automatically):"
msgstr ""

#: pro/includes/admin/tools.php:113
msgid "Copy to clipboard"
msgstr ""

#: pro/includes/admin/tools.php:116
msgid "Shorten URL"
msgstr ""

#: pro/includes/admin/tools.php:125
msgid "More information and examples for each option"
msgstr ""

#: pro/includes/admin/tools.php:126
msgid ""
"The following table gives a detailed explanation and example of each of the "
"campaign parameters."
msgstr ""

#: pro/includes/admin/tools.php:135
msgid "Required."
msgstr ""

#: pro/includes/admin/tools.php:136
#, php-format
msgid "Use %1$s to identify a search engine, newsletter name, or other source."
msgstr ""

#: pro/includes/admin/tools.php:137 pro/includes/admin/tools.php:147
#: pro/includes/admin/tools.php:157 pro/includes/admin/tools.php:167
msgid "Example:"
msgstr ""

#: pro/includes/admin/tools.php:146
#, php-format
msgid "Use %1$s to identify a medium such as email or cost-per- click."
msgstr ""

#: pro/includes/admin/tools.php:156
#, php-format
msgid ""
"Used for keyword analysis. Use %1$s to identify a specific product promotion "
"or strategic campaign."
msgstr ""

#: pro/includes/admin/tools.php:166
#, php-format
msgid "Used for paid search. Use %1$s to note the keywords for this ad."
msgstr ""

#: pro/includes/admin/tools.php:176
#, php-format
msgid ""
"Used for A/B testing and content-targeted ads. Use %1$s to differentiate ads "
"or links that point to the same URL."
msgstr ""

#: pro/includes/admin/tools.php:177
msgid "Examples:"
msgstr ""

#: pro/includes/admin/tools.php:177
msgid "or"
msgstr ""

#: pro/includes/admin/tools.php:183
msgid "More information:"
msgstr ""

#: pro/includes/admin/tools.php:186
msgid "About Campaigns"
msgstr ""

#: pro/includes/admin/tools.php:187
msgid "About Custom Campaigns"
msgstr ""

#: pro/includes/admin/tools.php:188
msgid "Best practices for creating Custom Campaigns"
msgstr ""

#: pro/includes/admin/tools.php:189
msgid "About the Referral Traffic report"
msgstr ""

#: pro/includes/admin/tools.php:190
msgid "About traffic source dimensions"
msgstr ""

#: pro/includes/admin/tools.php:191
msgid "AdWords Auto-Tagging"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "MonsterInsights Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://www.monsterinsights.com/?"
"utm_source=wordpress&utm_medium=plugin&utm_campaign=wpmipluginpro&utm_content=v600"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The best Google Analytics plugin for WordPress. See how visitors find and "
"use your website, so you can keep them coming back. Get stats that matter."
msgstr ""

#. Author of the plugin/theme
msgid "MonsterInsights"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.monsterinsights.com/"
msgstr ""
